Gnome {base} | R Documentation

## GNOME Desktop Graphics Device

### Description

`gnome` starts a `GNOME` compatible device driver. `GNOME' is an acronym for GNU Network Object Model Environment.

### Usage

    gnome(display="", width=7, height=7, pointsize=12)
    GNOME(display="", width=7, height=7, pointsize=12)

### Arguments

`display` | the display on which the graphics window will appear. The default is to use the value in the user's environment variable `DISPLAY`.
`width` | the width of the plotting window in inches.
`height` | the height of the plotting window in inches.
`pointsize` | the default pointsize to be used.

### Note

This is still in development state.

The GNOME device is only available when explicitly desired at configure/compile time, see the toplevel ``INSTALL`' file.

### Author(s)

Lyndon Drake lyndon@stat.auckland.ac.nz

### References

http://www.gnome.org and http://www.gtk.org for the `GTK+` (GIMP Tool Kit) libraries.

### See Also

`x11`, `Devices`.

### Examples

    gnome(width=9)

[Package Contents]